<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW JS #18 - Object Clone</title>
</head>
<body>
    <h1 style="text-align: center;">HW JS #18 - Object Clone</h1>
    <script src="js/script.js"></script>
</body>
</html>